mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# Spell

## Name

Spell -- loads an Ispell dictionary file

`search.htm`

## Synopsis

Spell {language} {charset} {filename}

## Description

Spell loads a dictionary file for Ispell based stemming.

`filename` can be either absolute or relative to `/etc` directory of the mnoGoSearch installation.

## Examples

    Spell en us-ascii ispell/british.xlg

## See also

Affix, AlwaysFoundWord, Dehyphenate, IspellUsePrefixes, SQLWordForms, StopwordFile, Synonym, UseNumericOperators.

Prev | Home | Next
SkipIf | Up | SQLWordForms